{
  "id": "fvtt-adventures-with-emmy",
  "title": "Adventures with Emmy",
  "description": "Adventures with Emmy - STEM Education RPG",
  "manifest": "#{MANIFEST}#",
  "download": "#{DOWNLOAD}#",
  "url": "#{URL}#",
  "license": "LICENSE",
  "version": "13.0.0",
  "authors": [{ "name": "Uberwald", "discord": "LeRatierBretonnien" }],
  "compatibility": { "minimum": "13", "verified": "13" },
  "esmodules": ["adventures-with-emmy.mjs"],
  "styles": ["css/adventures-with-emmy.css"],
  "languages": [{ "lang": "en", "name": "English", "path": "lang/en.json" }],
  "documentTypes": {
    "Actor": {
      "character": { "htmlFields": ["description", "notes"] },
      "creature": { "htmlFields": ["description"] }
    },
    "Item": {
      "specialization": { "htmlFields": ["description"] },
      "ability": { "htmlFields": ["description"] },
      "field": { "htmlFields": ["description"] },
      "archetype": { "htmlFields": ["description"] },
      "background": { "htmlFields": ["description"] },
      "kit": { "htmlFields": ["description"] },
      "weapon": { "htmlFields": ["description"] },
      "equipment": { "htmlFields": ["description"] }
    }
  },
  "grid": { "distance": 1, "units": "m" },
  "primaryTokenAttribute": "hp",
  "flags": {
    "hotReload": {
      "extensions": ["css", "hbs", "json"],
      "paths": ["css/", "lang/", "assets/", "templates/"]
    }
  }
}
